<?xml version="1.0"?>

<SBR>
<S>A ceremony is expected to be held at Halifax International Airport at 3:30 p.m. EDT.</S>
<S>Lt. Saunders, 32, died last Wed. after being airlifted to hospital after suffering from smoke inhalation following a fire aboard HMCS Chicoutimi in the North Atlantic.</S><S> Two others were also taken to hospital and are recovering.
</S>
<S>The sub was immobilized off the coast of Ireland on Tue. after two fires damaged electrical cables and left nine crewman suffering from smoke inhalation, including Lt. Saunders and the two others in hospital.</S>
<S>Sliding of the Olympic Stadium Roof

</S> 
<S>The sliding of the eastern arc of the Olympic Stadium roof started at 
16:00 on Thursday, 3 June.</S>
<S>The western arc of the Calatrava roof is already in place since 13 May.</S> 
<S>On 2 June 2004 the Olympic Flame took off from the Athens International Airport El. Venizelos.</S>
<S>The global journey will last 36 days and the flame will unite the five 
continents.</S>  
<S>The first stop is in Sydney, Australia on 4 June and next the flame 
will travel to Melbourne, on 5 June 2004.
</S>
<S>The official poster of the ATHENS 2004 Olympic Games 




</S>
<S>Athens, 3 June 2004


</S>
<S>The official Games poster is a design application that reflects most closely 
the image of every Olympic Games event!</S> 
<S>Each official poster is a collectible item of great value, as it represents an 
addition to a large collection of posters that record modern Olympic Games history.</S>
<S>The official poster of the ATHENS 2004 Olympic Games incorporates three key 
communication elements of the Games visual identity: the emblem of the Games, a section of the Panorama composition, and a view of the Acropolis.</S> 
<S>The emblem serves as reference to the four key values of the Athens Games: 
heritage, human scale, participation, and celebration.</S> 
<S>The Panorama artwork composition is based on forms that reflect images of Greece's cultural heritage and natural environment: waves, a fragment of an ancient Greek inscription, an ornamental motif from an ancient vase, the blue colours of the Greek sea and sky, the vibrant colour of the bougainvillea, the grey of stone, the warm orange colours of the sun.</S>
<S>A black-and-white picture of Acropolis in Athens occupies the centre of the poster.</S>
<S>The official poster was designed by the Image &amp; Identity Department of the OCOG ATHENS 2004 Communications Division.</S>
<S>Jump ball at the charming Helliniko Indoor Arena 

</S>
<S>Athens, 3 June 2004

</S>
<S>The time has come for Basketball...

</S> 
<S>The Women's International Basketball Tournament opens tomorrow, continues on Saturday and ends on Sunday, at the newly constructed Helliniko Indoor Arena, with the National Teams of the Czech Republic, Slovakia, Serbia &amp; Montenegro, and Greece taking part.</S>
<S>The Greek women Basketball players, who are in the final stage of their preparations for the Games, have a first rate opportunity to test their strength against major teams who starred in last year's European Championships, which was held in Greece.</S> 
<S>The Czech Republic, who like Greece is also participating in the Olympic Tournament, won the silver medal in Eurobasket 2003 (defeated in the final by Russia), while Slovakia finished in seventh place and Serbia &amp; Montenegro in eighth.</S> 
<S>The tournament also offers the public a chance to admire up close the impressive Helliniko Indoor Arena court, where the first round of the Men's and Women's Olympic Tournaments will be held.</S>
<S>The Greek team's first opponent will be Slovakia, on Friday (20:15).</S> 
<S>Curtain up for the Tournament is scheduled for 18:00, with Czech Republic vs. Serbia &amp; Montenegro.

</S>
<S>The company on Friday announced a new road map for Longhorn.</S><S> The changes--removing some features, including the WinFS storage system, and altering others--are designed to let Microsoft have a test version of the software next year and a final release for desktops and notebooks by 2006.</S>
<S>A server release is planned for 2007...</S>
<S>"In order to make this date (of 2006), we've had to simplify some things, to stagger it!</S>
<S>One of the things we're staggering is the Windows storage work," Jim Allchin, Microsoft's vice president in charge of Windows development, said in an interview with CNET News.com.</S> 
<S>Microsoft's top executives had characterized Longhorn as a major overhaul of the operating system and stressed that its release would not be determined by trying to hit a specific ship date.</S><S> However, as the project threatened to push out into 2007 or beyond, analysts argued that the software maker needed to scale the project back to something more manageable.</S> 
<S>The decision to scale back Longhorn was spurred by developers and computer makers who valued on-time delivery over advanced data-management features, Allchin said.</S><S> "My goal is to have Longhorn the highest-quality OS we've ever shipped," Allchin said.</S><S> "At one level you could say, I've had enough, and so we're on a path to drive up the quality level."</S> 
<S>Specifically, Allchin said that when the company was finalizing Windows XP Service Pack 2 and updates to Media Center and Tablet software, he turned his attention to Longhorn and realized that the project's ambitions and timetables were not in sync.</S> 
<S>The application compatibility testing guide, which can be retrieved from Microsoft's Download Center, is designed to help administrators "test and mitigate application compatibility issues."</S>
<S>Microsoft adds that the guide is meant for a network of any size and is "as relevant to peer-to-peer environments as it is to Active Directory environments."</S> 
<S>Anxiety over SP2 is running high.</S><S> Many IT managers believe that upgrading systems to Microsoft's latest security patch could generate problems, according to a recent survey.</S><S> The InsightExpress study, which polled IT managers in the United States, found that 63 percent of respondents believed SP2 would prove the most difficult Windows update installation ever, with 3 percent noting their "blood pressure rises just thinking about it."

</S> 
<S>update SAN FRANCISCO--In a rare admission, an Intel executive said Tuesday that the company's high-end Itanium chip family still isn't living up to popularity expectations.</S><S> "Are we meeting the specific goals this year?</S><S> Not to the aggressive levels we've set," Abhi Talwalkar, general manager of Intel's Enterprise Platform Group, said while answering questions after a speech at the Intel Developer Forum here.</S><S> Intel once positioned Itanium as the chip that would become as dominant in the server market as the Pentium is among personal computers.</S><S> But Intel's Xeon processor, which runs the same software as Pentium machines, still accounts for the majority of server shipments, and Intel in recent years has positioned Itanium only as a replacement for competitors' high-end chips, such as Sun Microsystems' UltraSparc and IBM's Power.</S> 
<S>Despite the admission, Talwalkar also said Itanium is strong and meeting its long-term goals.</S> 
<S>In large-scale servers, Itanium server revenue has been doubling or tripling, compared to year-earlier periods, while increasing tenfold for top-end machines with 16 or more processors.</S><S> In addition, the number of dual- and four-processor Itanium-based server models has increased from 20 in 2002 to 70 this year, while the number of systems with eight or more Itanium processors has increased from five to 20 during the same period, he said.</S><S> To try to boost sales, Intel is promoting pilot programs to let potential customers test Itanium servers in the hope that they'll then commit to the technology, Talwalkar said in interview.</S> 
<S>Slow start notwithstanding, Intel remains committed to Itanium.</S><S> Earlier Tuesday, Talwalkar demonstrated a four-processor server that uses the next-generation Montecito model in the Itanium family, due out in 2005.</S>
<S>Montecito will arrive at the "tail end" of 2005 and reach "very high volume in 2006," Talwalkar said.</S><S> Montecito, he said, will improve performance over the Itanium 2 9M version by a factor of 1.5 to 2; it will sport the "Pellston" technology that shuts down faulty communication lines to cache memory; and it will use the "Foxton" technology, which speeds up the processor 10 percent to 15 percent when it's running cool enough.</S>
<S>And in his speech, Talwalkar showed a plan for a faster Montecito code-named Montvale, due to arrive by the end of 2006.</S><S> In addition, there will be a low-voltage version of Montvale.</S><S>There is a place for both Xeon and Itanium, he said.</S><S> "We believe the dual-architecture approach is the best approach to meet the diverse needs" of corporate buyers, he said.</S>
<S>But he also acknowledged the difficulty caused by the decision to upgrade Xeon with 64-bit extensions, a feature that lets it address more memory and which previously was one of the main advantages Itanium had over Xeon.</S>
<S>"I would be remiss to say the impact was zero, but the impact was mostly noise and confusion," Talwalkar said of the decision, referred to as EM64T.</S><S> "It set us back a few months, I think, with the general audience."</S> 
<S>Illuminata analyst Jonathan Eunice offered an interpretation of Talwalkar's words: "The EM64T thing knocked them for a loop," he said.</S><S> "They should have expected that, but planning cycles and announcement cycles aren't always synchronized."
</S>
<S>Intel was forced to announce EM64T earlier than it hoped, because rival Advanced Micro Devices was stealing too much thunder with its own version of the technology, AMD64, which went on sale with the Opteron processor in 2003, Eunice said.</S>
<S>"The AMD stuff was just getting too hot and too visible.</S><S> Really good customers were getting too interested," Eunice said.
</S>
<S>The next Itanium


</S><S>The next addition to the Itanium family will be an Itanium 2 that runs faster by boosting on-board cache memory from the current 6MB to 9MB.</S><S> It will arrive by the end of the year, Talwalkar said in a meeting with reporters--a little late, according to sources who said Intel had hoped to unveil it this week.</S>
<S>Power consumption and its corresponding waste heat are another challenge.</S><S> Coming technology such as demand-based switching--which slows down processors during brief lulls--will address some current power problems, Talwalkar said, but "it's not enough."</S><S> However, he added, "we've got other things that are driving a significant shift (toward) far better performance-per-watt capability in the coming future."
</S>
<S>Intel deserves credit for being candid with customers even when the news doesn't reflect well on the company, Eunice said.</S><S> "If you're telling people how it is, that's a benefit.</S><S> These people depend on this technology," he said.</S>
<S>Intel President Paul Otellini defended the Itanium program in a meeting with reporters Tuesday.
</S><S>"This part of the market is strategically important," he said, and building chips for high-performance machines lets Intel develop new features that later can be added to lower-cost processors.
</S>
<S>New chips revealed

</S><S>Intel also revealed code names and schedule details for several new processors, though conspicuously absent was a name for a dual-core Xeon.</S><S> Among the schedule details:
For multiprocessor Xeon servers--those with four or more processors--Intel announced a new model code-named Cranford, due out in the first half 2005.</S><S> It will have less high-speed cache memory than the previously announced Potomac model coming at the same time, making it better for price-conscious buyers, Talwalkar said.</S>
<S>Succeeding Cranford and Potomac in 2005 or 2006 will be Tulsa, the first dual-core Xeon for multiprocessor servers.</S><S> Those three chips will be the first multiprocessor models to support EM64T, Talwalkar said.</S>
<S>The next-generation multiprocessor Xeon, coming in 2006 or 2007, is code-named Whitefield.</S><S>It will use the "Common Platform Architecture," a technology that lets Xeon and Itanium servers share the same socket, electrical communications, memory interface, chipsets and other components. </S>
<S>Talwalkar described several lower-end Itanium models for dual-processor servers.</S><S> As Itanium progresses from the imminent Itanium 2 9MB cache product to Montecito to Montvale to Tukwila, corresponding versions of those chips are planned for dual-processor servers.</S><S>Those versions are code-named Fanwood, Millington, DP Montvale and Dimona, respectively, Talwalkar said, and all those chips also will be released in low-voltage versions.</S>
<S>A dual-processor Xeon code-named Irwindale will debut in 2005?
</S>
<S>It's a new version of the current "Nocona" version 
of Xeon that boosts cache memory from 1MB to 2MB, he said.</S>
<S>By 2006, Intel will begin offering a feature code-named Silvervale Technology (ST) that will make it easier to run multiple independent operating systems on Xeon or Itanium servers.</S>
<S>The technology uses 
the same interface as 
the Vanderpool Technology (VT) 
that will bring a similar feature to 
PCs, meaning that software companies 
such as Microsoft or VMware supporting 
the technology won't have to 
write different versions of their 
products for ST and VT, Talwalkar said. </S>
<S>Talwalkar also demonstrated a faster memory technology called FBD--short for "fully buffered DIMM" (double inline memory module)--that will debut "in the first part 2006" in dual-processor servers, he said.</S>
<S>FBD, which grafts onto existing DDR2 (Double Data Rate 2) 
memory chips, transmits data to and from memory modules using 
a serial interface that can operate at higher speeds than the prevailing parallel method.</S>
<S>Serial interfaces transmit streams of data at high speeds that are collected in a memory storage area called a buffer.</S><S> By comparison, parallel interfaces transmit data in lockstep across several signal paths, but synchronization issues make it harder to improve.</S>
<S>Serial technologies 
such as universal serial 
bus and serial ATA hard 
drives have been replacing 
parallel interfaces in PCs 
in recent years. </S>
<S>Now, what's next?</S>
<S>Now, what's next?
</S>
<S>Fri. night, during the town meeting held at Washington University in St. Louis, the president was asked about a report released this week that said Mr. Hussein's regime had no weapons of mass destruction -- a key reason Bush gave for the U.S.-led Iraq war.</S>
<S>Bush and capt. Kerry will meet for their third and final debate Wednesday in Tempe, Arizona.</S>
<S>Bush and capt. Kerry will meet for their third and final debate Wednesday in Tempe, Arizona.</S>
<S>Bush and capt. Kerry will meet for their third and final debate Wednesday in Tempe, Arizona.</S>
<S>Bush and capt. Kerry will meet for their third and final debate Wednesday in Tempe, Arizona.</S>
<S>Bush and capt. Kerry will meet for their third and final debate Wednesday in Tempe, Arizona.</S>
<S>The subject of the face-off is to be domestic issues, e.g. the economy.
</S>
<S>1. Introduction
</S>
<S>2. Motivation and Problems
</S>
<S>3. New Algorithm of Information Extraction
</S>
<S>4. Conculsion and Discussion
</S>
</SBR>